Bug 572067 - [abrt] crash in liferea-1:1.6.2-2.fc12: Process /usr/bin/liferea was killed by signal 6 (SIGABRT)
[abrt] crash in liferea-1:1.6.2-2.fc12: Process /usr/bin/liferea was killed b...
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: liferea (Show other bugs)
12
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Steven M. Parrish
Fedora Extras Quality Assurance
abrt_hash:f48423695cda9dc17382cb63e83...
: MoveUpstream
: 592841 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-03-10 02:21 EST by Pat McDonough
Modified: 2010-08-18 12:48 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-08-18 12:48:24 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: backtrace (16.87 KB, text/plain)
2010-03-10 02:21 EST, Pat McDonough
no flags Details

  None (edit)
Description Pat McDonough 2010-03-10 02:21:49 EST
abrt 1.0.7 detected a crash.

architecture: x86_64
Attached file: backtrace
cmdline: /usr/bin/liferea --session 101307706ad51a644125824842992230700000022240032 --mainwindow-state=hidden
component: liferea
executable: /usr/bin/liferea
kernel: 2.6.31.12-174.2.22.fc12.x86_64
package: liferea-1:1.6.2-2.fc12
rating: 4
reason: Process /usr/bin/liferea was killed by signal 6 (SIGABRT)
release: Fedora release 12 (Constantine)
Comment 1 Pat McDonough 2010-03-10 02:21:52 EST
Created attachment 399015 [details]
File: backtrace
Comment 2 Steven M. Parrish 2010-03-12 21:29:46 EST
Thank you for taking the time to report this issue to us.  This is an issue which is best addressed by the upstream developers.

Please file a report at liferea.sf.net , and when done add the upstream report info to this report.

We will continue to track the issue in the centralized upstream bug tracker, and will review any bug fixes that become available for consideration in future updates.

Thank you for the bug report.

Steven M. Parrish
KDE & Packagekit Triager 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers
Comment 3 Steven M. Parrish 2010-05-05 07:55:08 EDT
This is an issue which needs to be addressed by the upstream developers.  Please file a report at http://bugs.kde.org  once that is done please add the upstream bug information to this report.  We will monitor the upstream report for a resolution. 

Thanks
Comment 4 Karel Klíč 2010-05-25 06:23:59 EDT
*** Bug 592841 has been marked as a duplicate of this bug. ***
Comment 5 Steven M. Parrish 2010-07-13 18:26:34 EDT
Liferea 1.6.4 has been pushed to stable.  Please upgrade to this latest version and see if it corrects this issue.  If there is no update to this bug within 30 days will close as WORKSFORME.

Thanks

Note You need to log in before you can comment on or make changes to this bug.